html,body{height:100%}
p{margin:0 0 15px 0}
.item-page{overflow:hidden}
body{color:#222222;font-family:'din',Arial,Helvetica,sans-serif;letter-spacing:1px;line-height:1.28;font-size:14px;background:url(../images/import.png) 0 0 repeat;background-attachment:fixed}
#all{margin:0 auto 0px;position:relative;min-height:100%;height:100%;width:100%}
.push{height:66px}
a{color:#C24050;outline:none}
a:hover{text-decoration:none;outline:none}
fieldset{border:solid 1px #E7E7E7}
.article-info{color:#C24050}
.article-info dd span{color:#444;border-right:solid 0px;background:#eee}
.registration,.reset,.remind,.contact{overflow:hidden;position:relative}
#logo span{color:#343434;padding-left:0px;font-size:30px !important;text-transform:none;font-family:'din',arial,serif}
.logoheader{text-align:left;color:#fff;margin:0em 0px 0 0px !important}
h1#logo{padding:0px;text-transform:uppercase;font-weight:normal;margin:0;display:inline-block;position:absolute;top:34px;left:44px;z-index:999}
#oberheader{position:relative;height:20px;z-index:9;background:#3D8C52;}
#header{position:relative;height:170px;border-bottom:5px solid #3D8C52;border-height:700px;margin-bottom:34px;z-index:9;background:#fffccc;margin-top:5px;}
.actions{height:30px}
.actions li{float:right;padding:0 5px 0 0}
.main{width:949px;margin:0 auto;position:relative;background:#fff;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;box-shadow:-4px 8px 10px #666, 4px 8px 10px #666;}
#header ul.skiplinks{width:100%;text-align:left;background:none;z-index:20000;top:0;display:inline;padding:0}
#header ul.skiplinks li a.u2:active, #header ul.skiplinks li a.u2:focus{background:#095197 !important;color:#fff !important;border:solid 1px;top:0 !important;z-index:10000;right:auto;left:0 !important;display:block}
#fontsize{display:inline}
#fontsize p a:link, #fontsize p a:visited{color:#222;border-right:solid 1px #ccc}
#fontsize p a.larger, #fontsize p a.reset, #fontsize p a.smaller{padding-left:5px;padding-right:5px;text-decoration:none;margin:0}
#fontsize p a:hover, #fontsize p a:active, #fontsize p a:focus{background:#095197 !important;color:#fff}
#fontsize h3{color:#222;font-weight:bold}
#header form .search{position:absolute;right:40px;top:40px;width:263px;height:28px;border:1px solid #E3E3E3;z-index:9}
#header form .search .inputbox{background:none;border:0;padding:0px 11px;float:left;width:213px;font-size:12px;height:28px;line-height:28px;color:#000;margin-top:0px;background:#ffffff;}
#header form .search .button{border:none;background:url(../images/searchButton.gif) 0 0 no-repeat;color:#fff !important;text-transform:uppercase;text-indent:-3000px;text-decoration:none;display:inline-block;width:13px;height:13px;font-size:10px;line-height:11px !important;padding:0;font-style:normal !important;margin:0px 0 0 0;cursor:pointer;position:absolute;letter-spacing:0px;right:10px;top:8px}
.color-1{color:#fff !important}
#content{margin-bottom:51px;padding:0 38px}
#contentarea, #contentarea2{background:#fff}
.categories-list,.category-list,.blog{padding:0px;position:relative}
#breadcrumbs,ul.tabs li a:link, ul.tabs li a:visited,#breadcrumbs span{color:#333}
#breadcrumbs span a:link, #breadcrumbs span a:visited{background:#fff;color:#333}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus{background:#095197;color:#fff}
.module_content{border:solid 1px #ddd}
.moduletable_js{border:solid 0px #ddd}
#right .moduletable_js{border:0}
#nav h3{border-bottom:solid 1px #ddd;font-family:'din',Arial;color:#555}
h3.js_heading{border-bottom:solid 1px #ddd;background:#eee;font-family:'din',Arial}
h3.js_heading span.backh{border:solid 0px #000}
h3.js_heading a.opencloselink:hover, h3.js_heading a.opencloselink:active, h3.js_heading a.opencloselink:focus{background:none}
#right h3 span.backh2{background:#fff;color:#555;border-bottom:solid 1px #ddd}
#right h3 span.backh3{padding-left:0}
#nav form{color:#000}
#nav form a:hover, #nav form a:active, #nav form a:focus{color:#fff;background:#095197;text-decoration:none}
#main th a:hover, #main th a:active, #main th a:focus{background:#333;color:#fff}
.column-1, .column-2{border:solid 0px}
.item-separator{border:solid 0px #333}
.small{border:solid 0}
ul#archive-items li.row0, ul#archive-items li.row1{border-bottom:solid 1px #ddd}
.archive #adminForm fieldset{border:0;padding:0;margin:20px 0}
.image-left{padding:2px}
.image-right{border:solid 1px #ddd;padding:2px}
#main h1{color:#0D4C89;border-bottom:solid 1px #ddd;font-family:'HattoriHanzoLight',Arial}
#main .blog h1, #main .blog-featured h1{color:#0D4C89;border-top:solid 1px #ddd;border-bottom:solid 1px #ddd;font-family:'HattoriHanzoLight',Arial;margin-top:-1px !important}
.items-leading h2, #main h3, #main h4{color:#555}
#main h2{color:#555;font-family:'lucida grande',Arial}
#main h2 a{color:#095197}
.box-top{background:url(../images/line-hor.gif) bottom left repeat-x;width:100%;overflow:hidden}
.separator1{background:url(../images/line-ver.gif) repeat-y 319px 0}
.separator2{background:url(../images/line-ver.gif) repeat-y 639px 0}
.box-top h2{background:#EBEBEB url(../images/line-hor.gif) bottom left repeat-x;text-align:center;padding:20px 50px 20px 50px}
.box-top .indent{text-align:center;padding:30px 40px 50px 40px}
.actions img{border:0}
#main .items-more h3{border-bottom:solid 1px #ddd;border-top:solid 1px #ddd;color:#444}
#main .items-more ol li a{background:#FFF url(../images/blog_more.gif) no-repeat 0px center;color:#095197}
#main .items-more ol li a:hover, #main .items-more ol li a:active, #main .items-more ol li a:focus{background:#095197 url(../images/blog_more_hover.gif) no-repeat 0px center;color:#fff}
#main .pagination{border-top:solid 1px #ddd}
table.contenttoc{border:solid 1px #ccc}
#right{border:solid 0px #E6E6E6;background:#fff}
#right h4{color:#555;border:solid 0}
.mostread li a:link, .mostread li a:visited, .latestnews li a:link, .latestnews li a:visited{background:url(../images/personal/arrow2_grey.png) 2px 7px no-repeat}
.latestnews li a:hover{text-decoration:underline}
ul.newsfeed{border:solid 0px #000}
.newsfeed-item{border-bottom:solid 1px #ddd}
ul.newsflash-horiz{background:#F5F5F5 url(../images/nature/box.png) repeat-x;border:1px solid #EEE}
ul.newsflash-horiz li{border:solid 0px #eee;background:#F5F5F5}
ul.newsflash-horiz li h4{font-family:'HattoriHanzoLight',Arial}
#content .bannergroup{background:#DFDFDF url(../images/line-hor.gif) top left repeat-x;overflow:hidden;padding:23px 0 22px 14px}
#content .banneritem{border:0;float:left;font-size:0px;line-height:0px}
#content .banneritem a{background:none}
#content .banneritem a img{background:none;border:0}
#login-form .inputbox{border:solid 1px #ccc;width:170px;background:#fff;padding:3px 10px;margin-top:0px}
.search > .inputbox{border:solid 1px #ccc;width:170px;background:#fff;margin-top:0px}
.word label{float:left;margin-top:3px}
#modlgn-remember{width:14px !important;height:14px;background:none;border:0 !important;outline:none !important}
#login-form .button{margin:5px 0 10px}
.button,button, button.validate{border:none;background:#EFEFEF;color:#343434;text-transform:uppercase;text-decoration:none;display:inline-block;font-size:12px;line-height:12px !important;padding:4px 10px 8px 10px;height:28px;width:100px;font-style:normal !important;margin:0px 0 0 0;text-align:center;cursor:pointer;position:relative;letter-spacing:0px}
.registration a,.readon-art,a.readon-news{border:none;background:#EFEFEF;color:#343434;text-transform:uppercase;text-decoration:none;display:inline-block;font-size:12px;line-height:11px !important;padding:8px 10px 9px 10px;font-style:normal !important;margin:0px 0 0 0;text-align:center;cursor:pointer;position:relative;letter-spacing:0px}
.readon-art{margin-top:27px}
input.button:hover, .button:hover, button.validate:hover,.registration a:hover,.readon-art:hover,a.readon-news:hover,button:hover{background:#C24050;color:#fff}
.whosonline li{padding-left:5px}
.whosonline,.latestusers{margin-left:20px;color:#343434}
.whosonline li,.whosonline,.latestusers{list-style:decimal}
.whosonline li,.latestusers li,.latestusers li a .whosonline li a{color:#C24050;font-weight:bold}
ul.tabs{border:solid 1px #ddd;border-bottom:0;background:#F5F5F5 url(../images/nature/box.png) repeat-x}
ul.tabs li{background:#F5F5F5 url(../images/nature/box.png) repeat-x;border-right:solid 1px #ddd}
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus{color:#000}
.tabcontent{border:solid 1px #ddd;background:#fff;color:#000}
.tabcontent .linkclosed{color:#000;border-bottom:solid 1px #E5E5E5}
ul.tabs li a.linkopen{background:#EF8200;color:#fff;border:0}
#right .category-module h4 a:link, #right .category-module h4 a:visited{color:#0D4C89}
#right .category-module h4 a:hover, #right .category-module h4 a:active, #right .category-module h4 a:focus{color:#fff}
.category-module li{border-bottom:solid 1px #ddd}
.searchintro img{border:0px}
.word input{border:solid 1px #ccc;width:170px;background:#fff;margin-top:0px}
.phrases{color:#000;border:solid 1px #ccc}
.phrases .inputbox{background:#fff;color:#000}
.phrases .inputbox option{background:#F5F5F5;border-bottom:solid 1px #ccc}
.phrases .inputbox option a:hover{background:#C00;border-color:#CFD0D6;color:#fff}
dl.search-results dt.result-title{color:#343434;border-top:dotted 1px #ddd}
dt.result-title a{line-height:20px;color:#828282;text-decoration:none;font:normal 20px Tahoma,Geneva,sans-serif}
dl.search-results dd.result-created{color:#C24050;font-size:11px}
dd.result-category{text-align:right}
.invalid{border-color:red !important}
label.invalid{color:red}
tr.odd, .cat-list-row1{background:url(../images/news.gif) repeat-x}
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th{background:#444}
table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a, table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th{color:#fff}
td.table_footer{background:#ddd url(../images/table_footer.gif) bottom left repeat-x}
table.category th a img{border:solid 0px}
tr,td{border:solid 0px #ddd}
fieldset.filters{border:solid 0px #ddd}
.contact form,.contact input{background:none;color:#000}
.contact-links{padding:20px}
.contact input.invalid, .contact textarea.invalid{border:solid 1px red}
.contact-form .col-1{width:40%;margin-right:9%}
.contact-form .col-2{width:40%}
.contact-links ul li a{color:#EF8200 !important}
.contact label.invalid{color:red}
p.error{color:#044B63;background:#eee;border-top:3px solid #044B63;border-bottom:3px solid #044B63}
body.contentpane{background:#fff}
footer{width:100%;margin:0 auto;height:auto;background:#FAFAFA;border-top:1px solid #E7E7E7;overflow:hidden}
#footer{margin:0 auto;position:relative;padding:40px 0px 22px 39px;text-align:left;overflow:hidden}
#footer span{font-size:12px;color:#828282}
#footer a:hover{text-decoration:none}
.box h4{font-family:'lucida grande',Arial}
.box ul{padding-left:0}
.box1{border-right:solid 1px #ccc}
.box3{border-left:solid 1px #ccc}
#bottom ul li a{background-image:none;padding-left:0}
.contentpaneopen_edit img,#bottom a img,.category-module li li,h3.js_heading a img,h3.js_heading a{border:0}
form.editor fieldset,#member-profile fieldset,#users-profile-core, #users-profile-custom,.only{border:solid 1px #ccc}
form#adminForm{border:solid 0px #000}
.edit form#adminForm fieldset{border:solid 1px #ddd}
.edit form#adminForm legend{font-weight:bold}
.tip{border:solid 1px #E7E7E7;background:#EFEFEF}
table.pagenav, table.pagenav tr, table.pagenav td{border:0 !important}
.cat-children ul ul,  .categories-list ul ul{list-style-type:none}
.categories-list .category-desc ul li{list-style-type:square}
#main .contact h3{border-bottom:solid 1px #ddd;margin:20px 0}
.form-required{font-weight:bold;margin:10px 0;padding:2px 0px}
.contact .inputbox, .contact input.required, .registration input, .profile-edit input, .login-fields input, .remind input, .reset input, .contact #jform_contact_message{background:#fff;border:solid 1px #ccc;padding:3px 10px;font-family:Arial,Helvetica,sans-serif;font-size:13px}
.contact-email .inputbox,.contact-form input.required{width:270px}
.contact-form textarea.required{width:270px;height:150px}
#contact-text{height:150px;width:270px}
.contact-mess{margin:70px 0 10px -220px !important}
.contact-contactinfo p{margin-bottom:3px;overflow:hidden}
.jicons-icons{float:left;width:30px}
address{overflow:hidden;font-style:italic}
.profile-edit select{padding:0px;border:solid 1px #ccc;background:#F5F5F5}
.profile-edit select option{padding:3px}
.panel{border:solid 1px #ddd;margin-top:-1px}
.pane-slider{overflow:hidden;position:relative}
#main .contact .panel h3{margin:0px 0 0px 0;padding:0;background:#eee;border:0}
.panel h3 a{color:#515151;display:block;text-decoration:none;padding:4px 0 0px 10px}
.panel h3.pane-toggler a{background:#F5F5F5 url(../images/slider_plus.png) right top no-repeat}
.panel h3.pane-toggler-down a{background:#F5F5F5 url(../images/slider_minus.png) right top no-repeat}
.pane-slider{border:solid 0px;padding:0px 20px !important;margin:0}
.contact-email{margin:10px 0 20px}
.contact .panel .contact-form form, .contact .panel .contact-address{margin:20px 0 0 0}
div.current{background:url(../images/nav_level_1.gif) repeat-x}
#all #upload-flash ul li a:hover, #all .item a:hover span,#right ul li a:hover, #right ul li a:active, #right ul li a:focus,#main a:hover, #main a:active, #main a:focus{background:#095197;color:#fff}
#close a{text-decoration:none}
.indent{padding:20px}
.contact_info{position:absolute;top:22px;right:0;width:153px;padding:26px 0 22px 0px;text-align:center;border:1px solid #DDD8D3}
.contact_info span{font-size:17px;line-height:15px;font-weight:bold;color:#9C7B92}
.contact_info a{font-size:12px;line-height:15px;font-weight:bold;color:#9C7B92;text-decoration:none}
.banner{position:relative;top:0;left:0;width:740px;height:348px;float:left;margin-bottom:17px;background:#EAEAEA}
.navigation2{float:left}
.wrapper{width:100%;overflow:hidden}
.menu-right{width:233px;background:#490A3D;padding:17px 0 31px 27px}
.menu-right li{padding:0 0 0 18px;background:url(../images/menu-right-marker.gif) left 11px no-repeat}
.menu-right li a{font-size:15px;line-height:30px;color:#fff;text-decoration:none}
.acymailing_module{width:239px;position:absolute;right:0;top:28px}
.acymailing_introtext{font-size:15px;line-height:34px;color:#686663;font-style:italic;display:block;text-align:left}
.acymailing_module label{color:#fff;font-size:18px;line-height:18px;padding-right:11px}
.acymailing_module label img{position:absolute;left:0;top:0}
.acymailing_module .inputbox{width:138px;height:19px;color:#898783;padding:0px 8px 0 8px;font-size:11px;line-height:19px;border:1px solid #696969;background:#4C4B4B}
.acysubbuttons{padding-left:5px}
.smile{position:absolute;top:111px;right:50px}
.smile ul li .descr{font-size:15px;line-height:25px;color:#686663;margin-left:9px;font-style:italic;display:block;float:left;text-align:left}
.smile a{float:left;display:block}
.smile a.Facebook:hover{background:url(../images/facebook.png) 0 0px no-repeat}
.smile a.Twitter:hover{background:url(../images/twitter.png) 0 0px no-repeat}
.smile a:hover img{visibility:hidden}
#sidebar-2{float:right;width:250px;padding:0 46px 0 49px;margin-left:0px}
#sidebar{float:left;width:260px;margin-right:30px}
#sidebar .moduletable{padding:15px;border:1px solid #E7E7E7}
.title{display:inline-block;padding:13px 0 0 0;font-size:13px;font-weight:bold;line-height:18px;color:#3C3A2C !important}
.blog-list li{padding:0 0 7px 19px;color:#666;line-height:15px;background:url(../images/marker.gif) left 5px no-repeat}
.blog-list li a{color:#79256E;display:block;font-size:12px;margin:1px 0 0px 0;font-weight:bold;text-decoration:underline}
.blog-list li a:hover{text-decoration:none}
.rmbutton{color:#79256E !important;display:block;font-size:12px;font-weight:bold;text-decoration:underline}
.alignright{text-align:right}
.m-bot{margin-bottom:22px}
.menu-services li{padding:0 0 0 18px;background:url(../images/marker.gif) left center no-repeat}
.menu-services li a{color:#504D3B;font-size:13px;line-height:26px}
li.ulli,ul.ulli{padding:0 0 7px 19px;color:#666;line-height:15px;background:url(../images/marker.gif) left 5px no-repeat}
.moduletable-news{padding-bottom:5px;margin-bottom:0px}
.margin-bot{margin-bottom:21px}
h4{font-size:40px;line-height:40px;font-weight:normal;letter-spacing:-1px;color:#323130;margin-bottom:52px;padding-left:6px;text-transform:capitalize}
.text-indent{padding:0 0px 30px 0}
#article .col-1{margin-right:2%;width:32%;padding:0}
#article img{margin-bottom:20px}
#article .col-2{width:32%;margin-right:2%;padding:0}
#article .col-3{width:30%;border:0;padding:0}
.sub-title{color:#515151}
.indent{padding:5px 0px}
.mar-r2{margin:0 20px 0 0}
.wrapper,.wrapper{width:100%;overflow:hidden}
.row-1 .col-1{width:30%;margin-right:2%;padding:0}
.row-1 .col-2{width:68%;padding:0;border:0;margin:0}
.indent-bot3,.p4{margin-bottom:35px}
.list-2{margin-bottom:15px !important}
.list-2 li{padding:0 0 14px 0}
.list-2 li a{color:#5C5C5C}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{float:left;margin-right:2%;position:relative}
.one_half{width:48%}
.alignleft,.col-1,.col-2,.col-3,.fleft{float:left}
.border-bot{border-bottom:1px solid #7A4200;padding-bottom:41px;margin-bottom:63px}
ul.partners li{background:none repeat scroll 0 0 transparent;padding:0 0px 20px 0;overflow:hidden}
ul.partners li img{padding:0 15px 0 0}
h1{padding:0 0px 20px 0px;font-weight:bold !important;font-size:30px;line-height:24px;color:#5C5C5C !important}
h3.title{padding:0 0px 5px 0px;margin:0;display:block;font-size:24px;font-weight:normal;line-height:28px;color:#343434 !important}
.img-indent{float:left;margin-right:20px}
.first .img-indent{float:none;margin:0 0 11px 2px}
.img-indent2{float:left;margin-right:24px}
.navigation{position:absolute;bottom:0px;left:0px;z-index:999;background-color:#ffffff;width:100%;height:36px;padding-top:12px}
.border-top{/*border-top:1px solid #E7E7E7;*/border-top:3px solid #3E8C52;position:absolute;top:165px;left:0px;width:100%;height:1px;background-color:#ffffff}
.menu-login{position:absolute;right:-380px;top:0px}
.menu-login li{font-size:12px;line-height:30px;text-transform:uppercase;color:#AFAFAF;padding:0px 0 0px 0px;float:left;text-align:left}
.menu-login li a{color:#343434;text-decoration:none;padding:9px 12px 8px 12px}
.menu-login li .separator{padding:0 5px;color:#c24050;}
.menu-login li a:hover,.menu-login li.active a{background:#C24050;color:#fff}
.freephone{width:712px;text-align:right;position:absolute;right:0;top:0;padding:8px 21px 11px 0;border-bottom:1px solid #CECCC2;color:#6E9705;font-size:15px;line-height:15px}
.freephone span{color:#787775;font-size:13px;line-height:15px;display:inline-block;padding:2px 7px 2px 32px;background:url(../images/freephone_icon.gif) left 2px no-repeat}
.moduletable-success{width:201px;height:180px;background:url(../images/Success_Stories_bg.png) 1px 0 no-repeat;padding:30px 28px 42px 31px;font-size:14px;line-height:24px;color:#ABABAB;margin:0 0 33px 0}
h3,h2.contentheading-art a,h2 a{line-height:30px;letter-spacing:0px;color:#323130;margin-bottom:28px;text-transform:none;font:normal 30px 'dejavu',arial,serif}

h2 a:hover{color:#368C59}
h2.contentheading-art a,h2 a{display:inline-block;margin-bottom:29px;text-decoration:none}
.contact-page .left h3{margin-bottom:15px}
.it{font-style:italic}
.link-1{font-style:italic;color:#EC8100 !important}
.link-2{color:#fff !important;font-weight:bold;font-size:13px;line-height:30px;padding-top:1px;display:inline-block}
.date{width:100%;padding:0px;color:#C24050}
.month{color:#F8F6EE;font-size:12px;line-height:12px;margin:3px 0 2px 0;display:block;text-align:left;padding-left:15px}
.day{color:#131212;background:url(../images/day_bg.png) 0 0 no-repeat;text-align:center;margin-left:13px;display:block;font-size:16px;line-height:26px;width:26px;height:26px}
.moduletable-news .item{padding:22px 0 23px}
.moduletable-news .item:first-child{border:0;padding-top:0}
.moduletable-news h4{padding-bottom:35px}
.p2{margin-bottom:20px}
.p3{margin-bottom:26px}
.p4{margin-bottom:46px}
.row-separator{display:block;width:100%;margin:0;padding:0;height:1px}
.items-row.cols-1.row-2 .row-separator,a img,#main table.moduletable td, #main table.moduletable tr,fieldset.input,#login-form fieldset{border:0}
.fright{float:right;width:219px;padding-left:20px;margin-left:20px;margin-top:13px;border-left:1px solid #CECCC2}
.bottom_bg{background:#fff;padding-bottom:0px;padding-top:0px;margin-left:36px;margin-bottom:14px}
#bottom_container{width:400px;position:relative}
#bottom_bg2, #bottom_bg3{padding-bottom:8px;padding-top:8px;padding-left:10px;margin-bottom:10px;font-size:12px;width:150px;float:left}

.title2{font-size:15px;line-height:15px;color:#686663;font-style:italic;display:block;text-align:left;padding:0 0 6px 11px;margin-bottom:26px;border-bottom:1px solid #7B7B7B}
.custom-contacts{width:200px;float:left;margin:38px 115px 0 9px}
dl{padding-left:3px}
.blog h2 a{margin-bottom:11px}
.custom-solution{width:200px;float:left;margin-right:237px;margin-top:38px}
ul.solution li{padding:0 0 0 12px}
ul.solution li a{color:#898783;text-decoration:none}
ul.solution li a:hover,.menu-right li a:hover,.contact_info a:hover,#footer a{text-decoration:underline}
.menu-services{margin-top:-5px}
.contact{padding:15px;border:1px solid #E7E7E7}
.contact-page .block{height:128px}
.contact-page .extra{min-height:100%;margin:0 auto -128px;position:relative;z-index:0}
.container1{padding-bottom:15px}
.pricing .indent,.plantings .indent{padding:0 0 0 11px}
.pricing .divider1{background:url(../images/divider-bg.gif) repeat-y 738px 0}
.pricing .divider{background:url(../images/divider-bg.gif) repeat-y 250px 0}
.pricing .col-1{width:230px;margin:0}
.col-pad{padding-right:34px}
.pricing .col-2{width:457px;margin:0}
.pricing .col-3{width:234px}
.title1{display:block;padding-bottom:5px}
.border1{border-bottom:1px solid #F1E7BF;margin-bottom:12px;padding-bottom:11px}
.pricing li,.plantings li,.services li{background:url(../images/marker.gif) no-repeat scroll 0 10px transparent;line-height:2em;padding-left:19px}
.pricing .list li,.plantings .list li,.services .list li{background:none repeat scroll 0 0 transparent;line-height:1.53846em;overflow:hidden;padding:0;vertical-align:top;width:100%}
.pricing .list li span,.plantings .list li span,.services .list li span{color:#7BAB00;float:right;font-weight:bold}
.pricing .list li a,.plantings .list li a,.services .list li{float:left;text-decoration:none}
.pricing li a,.plantings li a,.services li a{color:#504D3B}
.pricing img{padding-bottom:18px}
.pricing .list li strong,.plantings .list li strong,.services .list li strong{background:url(../images/line-dot.gif) repeat-x scroll 0 15px transparent;display:block;overflow:hidden}
.container{overflow:hidden;width:100%}
.imgindent{float:left;margin:0 17px 0 0}
.plantings .col-1{width:235px}
.plantings .col-2{width:230px}
.plantings .col-3{width:452px}
.plantings .col-3 .col-1{width:238px}
.plantings .divider{background:url(../images/divider-bg.gif) 250px 0px repeat-y}
.plantings .divider1{background:url(../images/divider-bg.gif) 514px 0px repeat-y}
.services .col-1{width:485px}
.services .col-2{width:206px}
.services .col-3{width:230px}
.services .divider{background:url(../images/divider-bg.gif) 498px 0px repeat-y}
.services .divider1{background:url(../images/divider-bg.gif) 738px 0px repeat-y}
.border2{border-bottom:1px solid #F1E7BF;margin-bottom:18px;padding-bottom:15px}
.services .title,.projects .title{color:#7BAB00 !important;display:block;font-size:1.1538em;line-height:1.0666em;padding:12px 0 5px;font-weight:normal;font-style:italic}
.projects .col-1{width:228px}
.projects .col-2{width:456px}
.projects .col-3{width:204px}
.projects .divider{background:url(../images/divider-bg.gif) 250px 0px repeat-y}
.projects .divider1{background:url(../images/divider-bg.gif) 738px 0px repeat-y}
#acyuserinfo tr,#acyuserinfo td{border:0;padding-bottom:15px}
.adminform legend,#users-profile-core legend,#users-profile-custom legend,#member-registration legend{font-size:30px;color:#343434;line-height:30px;font-family:'Raleway',arial,serif}
#trname input,#tremail input{border:1px solid #E7E7E7;padding:5px 10px}
#acyusersubscription td{vertical-align:middle}
#acyusersubscription td div{text-align:center}
.list_name{padding:8px 0 4px}
.-art{display:block;overflow:hidden;padding-bottom:61px;margin-bottom:37px;border-bottom:1px solid #E7E7E7}
.-art .item{float:left;width:250px;margin-left:39px}
.-art .item:first-child{float:left;width:250px;margin-left:38px}
p.readmore a{display:inline-block;text-transform:capitalize;padding-top:3px}
.-news{padding-left:3px;display:block}
.-news p{margin-bottom:16px}
.moduletable-log{width:200px;padding:10px 20px;position:absolute;display:none;right:20px;top:63px;border:1px solid #E7E7E7;background:#F7F7F7}
.about .col-2{width:570px}
.about .col-1{margin-left:20px;width:280px}
.margin{margin-top:25px}
.list{list-style:none outside none;margin:0 25px 10px 0 !important;padding:0}
.list li{background:url(../images/marker.png) no-repeat 0 6px;padding-left:32px}
.list li a{color:#555555;line-height:30px;text-decoration:none}
.list li a:hover,.article-info,dt.result-title a:hover{color:#C24050}
.mar_r{margin-right:40px !important}
.list2{background:none repeat scroll 0 0 #EFEFEF;padding:0px 0 0px;width:auto}
.list2 li{font-size:1.142em;line-height:2.0em;padding:0 12px 0 12px}
.list2 li a{color:#343434;display:block;text-decoration:none}
.list2 li:hover{background:#C24050}
.list2 li:hover a{background:none;color:#fff}
.team{width:100%;overflow:hidden;padding:6px 0 4px 0}
.team li{float:left;width:134px;font-size:0.857em;line-height:1.2307em;text-align:center;color:#4F4F4F;padding-right:5px}
.team li strong{font-size:1.333em;color:#C24050;display:block;padding:14px 0 6px 0}
.services .col-1{margin-right:48px;width:260px}
.services .margin{margin-top:55px}
.services .col-2{width:560px;}
.services .col-2 .col-1{width:270px;margin-right:10px}
.img-ind{float:left;margin-right:4px}
.pad{padding-top:20px}
.box{margin-top:5px;border:1px solid #E9E9E9;padding:14px 16px 15px 19px;font-size:14px;line-height:1.4em;color:#222222;width:215px;display:block;text-decoration:none}
.box:hover{background:#F0F0F0;color:#191919}
.box33{margin-top:5px;border:1px solid #E9E9E9;padding:5px 5px 5px 5px;font-size:14px;line-height:1.4em;color:#555555;text-decoration:none}
.box33:hover{background:#F0F0F0;color:#191919}
.box33 a{color:#C24050;text-decoration:none}
.box33 a:hover{color:#555555}
.box figure{margin:4px 10px 0 0}
.box a{color:#C24050;text-decoration:none}
.box a:hover,#close span,#main .items-more ol{color:#000}
.box-margin{margin-top:27px}
.box strong{color:#C24050;font-weight:bold;font-size:14px;line-height:14px}
strong{color:#C24050}
.cat-children ul li{overflow:hidden;margin-bottom:15px}
.projects li{float:left;width:254px;margin:0 23px 23px 0;color:#343434;font-size:0.928em;line-height:1.3846em;background:#EFEFEF;padding:10px 10px 15px 10px}
.projects li span{color:#C24050;text-transform:uppercase;display:block;padding:24px 0 0 0}
.projects li:hover{background:#343434;color:#C24050}
.projects li:hover span{color:#fff}
.projects .last{margin-right:0}
.projects .last1{margin-bottom:0}
.lightbox-image{position:relative;overflow:hidden;display:block}
.lightbox-image img{position:relative;z-index:2}
.lightbox-image span{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/magnify.png) no-repeat 50% 50%;z-index:1}
.dropcap_1_1{font-size:18px;line-height:1em;width:32px;color:#C24050;display:block;float:left}
.color1{color:#343434;text-transform:uppercase}
.pad{padding-top:20px}
.pad1{padding-top:10px}
.pad2{padding-top:44px}
.answer{float:left;width:830px;line-height:18px;font-size:12px}
.analysis .col-1{margin-right:45px;width:290px}
.analysis .col-2{width:535px}
.analysis .img-indent{float:none;margin:0 0 15px 0}
.analysis .list{margin-bottom:45px !important}
#member-registration div,.blog,.extra-box,.smile ul li,.contact-mess div.email_copy,.item{overflow:hidden}
#member-registration div button.validate{float:left;margin-right:8px}
#member-registration div a{margin-left:8px}
legend{color:#000 !important}
.info{width:34%;margin-right:5%;float:left;padding-right:5%}
.contact-form{width:50%;float:left}
.contact-form legend{padding-left:10px}
.contact-form fieldset{border:0;padding:0}
